Bug 1463381 - Replace nodejs010 with node from SCL in appliances
Replace nodejs010 with node from SCL in appliances
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Build (Show other bugs)
5.8.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: 5.8.1
Assigned To: Satoe Imaishi
Kedar Kulkarni
: ZStream
Depends On: 1458437
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-20 13:32 EDT by Satoe Imaishi
Modified: 2017-08-02 13:32 EDT (History)
4 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1458437
Environment:
Last Closed: 2017-08-02 13:32:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Kedar Kulkarni 2017-06-30 10:00:10 EDT
[root@dhcp-8-196-115 ~]# yum list | grep node
rh-nodejs6-http-parser.x86_64       2.7.0-2.el7             @koji-override-2/7.3
rh-nodejs6-libuv.x86_64             1:1.9.1-2.el7           @koji-override-2/7.3
rh-nodejs6-nodejs.x86_64            6.9.1-2.el7             @koji-override-2/7.3
rh-nodejs6-runtime.x86_64           2.4-5.el7               @koji-override-2/7.3
Comment 4 errata-xmlrpc 2017-08-02 13:32:21 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.